## golang-github-mitchellh-pointerstructure 1.2.1

=== debian/changelog ===
golang-github-mitchellh-pointerstructure (1.2.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 07 Oct 2024 16:15:23 +0000

golang-github-mitchellh-pointerstructure (1.2.1-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1082850)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 27 Sep 2024 12:31:18 +0000
