=== debian/control ===
Source: golang-github-mitchellh-pointerstructure
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mitchellh-mapstructure-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-pointerstructure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-pointerstructure.git
Homepage: https://github.com/mitchellh/pointerstructure
XS-Go-Import-Path: github.com/mitchellh/pointerstructure

Package: golang-github-mitchellh-pointerstructure-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mitchellh-mapstructure-dev,
         ${misc:Depends}
Description: Addressing and modifying values in Go structures using a string syntax
 pointerstructure is a Go library for identifying a specific
 value within any Go structure using a string syntax.
 This library is based on JSON pointer (RFC 6901).
 .
 The goal of pointerstructure is to provide a single, well-known
 format for addressing a specific value. This can be useful for
 user provided input on structures, diffs of structures, etc.
 .
 Features:
  * Get the value for an address.
  * Set the value for an address within an existing structure.
  * Delete the value at an address.
  * Sorting a list of addresses.
